unit UFBasisLijst;

interface

uses
  System.SysUtils, System.Classes, JS, Web, WEBLib.Graphics, WEBLib.Controls,
  WEBLib.Forms, WEBLib.Dialogs,
  UFBasis, WEBLib.Grids, Vcl.Grids, WEBLib.DBCtrls, Vcl.StdCtrls,
  WEBLib.StdCtrls, Vcl.Controls, WEBLib.ExtCtrls;

type
  TFBasisLijst = class(TFBasis)
    pnlFooter: TWebPanel;
    btnToevoegen: TWebButton;
    btnWijzigen: TWebButton;
    btnVerwijderen: TWebButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.